Does 1.4 block opera??

Discussion in 'NDS - Flashcarts and Accessories' started by ACWWFAN, Aug 3, 2009.

  1. ACWWFAN
    OP

    ACWWFAN HERP DERP

    Member
    510
    0
    May 13, 2009
    United States
    Arizona
    Just curious cuz i dont plan on updating...
     
  2. anaxs

    anaxs got milk, got candy

    Member
    2,208
    1
    Mar 23, 2009
    Canada
    your moms jeans pocket
    no it doesnt
    now the update is available and i still use it
     
  3. SifJar

    SifJar Not a pirate

    Member
    6,022
    892
    Apr 4, 2009
    What? Are you seriously an idiot? Opera is NINTENDO software. You install it through SHOP CHANNEL. Why would Nintendo block it through an update? GOSH! Freakin' idiot!
     
  4. worlok375

    worlok375 GBAtemp's prince

    Member
    1,005
    1
    Feb 17, 2009
    United States
    He meant that if he didn't update would it stop working your post is simply flaming him he was asking a LEGITIMATE question and you took it the wrong way and got all mad. In fact you my friend (sort of) are the idiot for not understanding what his post meant. Oh and Opera isn't NINTENDO software it's OPERA software. Just because it comes from the shop channel doesn't mean that it's nintendo's.
     
  5. Plague_Host_Extr

    Plague_Host_Extr Member

    Newcomer
    37
    0
    Jan 18, 2009
    United States
    Upon a seated throne of pure s
    I've heard from some people it does, some people it doesn't so I'm not sure. Being in America, Nintendo of America has literally no intentions of updating the DSi anytime soon, so I haven't anyway to test it. (It's been what? 3 days since every other country has updated, yet Nintendo of America and their "Anti-DSi" ways still haven't updated it)
     
  6. worlok375

    worlok375 GBAtemp's prince

    Member
    1,005
    1
    Feb 17, 2009
    United States
    They are updating it tonight here's a link http://gbatemp.net/index.php?showtopic=171...p;#entry2164316
     
  7. Plague_Host_Extr

    Plague_Host_Extr Member

    Newcomer
    37
    0
    Jan 18, 2009
    United States
    Upon a seated throne of pure s
    Hmm. Alright. Thanks [​IMG]
     
  8. DanTheManMS

    DanTheManMS aka Ricochet Otter

    Member
    4,330
    107
    Jun 2, 2007
    United States
    Georgia
    From my understanding, the update blocks access to the DSi store, so if you don't already have the browser, you can't get it without updating. Once you have the browser however, you can keep using it no matter which firmware version you have.
     
  9. V!olaPlayer

    V!olaPlayer GBAtemp Regular

    Member
    246
    0
    Jan 8, 2008
    United States
    Central Florida
    Exactly. I already downloaded it, and can still use it. The update is available for my zone as well.
     
  10. DOLwm

    DOLwm Member

    Newcomer
    43
    0
    Jun 15, 2009
    Senegal
    S'pore
    What ^ all said.

    You can still use the OPERA browser, but now you can't access the DSIShop unless you update.
    Which i won't.

    Yea.
     
  11. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    No.. no it isn't.

    Also some dude on 1.2 was able to access the DSi Shop through a glitch with his router resetting halfway through an update.
     
  12. KingdomBlade

    KingdomBlade Blade v3+ (I R SHMEXY)

    Member
    2,941
    98
    Apr 24, 2009
    In Vulpes' Fur
    Fix'd. Opera has it's own company but it's legal and only supported and promoted by Nintendo. Do your research dude.
     
  13. ACWWFAN
    OP

    ACWWFAN HERP DERP

    Member
    510
    0
    May 13, 2009
    United States
    Arizona
    Thanks man.